UTT_LIB_DIR=${HOME}/.local/lib/utt
UTT_SHARE_DIR=${HOME}/.local/share/utt
UTT_CONF_DIR=${HOME}/.utt

.PHONY: install
install:
	mkdir -p ${UTT_LIB_DIR}
	cp -r lib/utt/* ${UTT_LIB_DIR}
	mkdir -p ${UTT_SHARE_DIR}
	cp -r share/utt/* ${UTT_SHARE_DIR}
	mkdir -p ${UTT_CONF_DIR}
	cp -r etc/utt/* ${UTT_CONF_DIR}

.PHONY: uninstall
uninstall:
	rm -r ${UTT_LIB_DIR}
	rm -r ${UTT_SHARE_DIR}
	rm -r ${CONF_DIR}
